BODY {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 14px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; BORDER-LEFT: #ffffff 0pt solid; SCROLLBAR-SHADOW-COLOR: buttonface; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;  SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #eeeeee; BORDER-BOTTOM: #ffffff 0pt solid; FONT-STYLE: normal; FONT-FAMILY: "Arial, Helvetica, sans-serif,Micrsoft yahei"; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}

body,ul,li,span,p,b,strong,h1,h2,h3,h4,h5,h6,dl,dt,dd,form{margin:0px;padding:0px;}

.ztcd { width:100%; max-width:640px;}


#position{height:80px;background:#0277C6;padding-top:8px;position:fixed;bottom:0px;left:0px;width:100%;z-index:999;overflow:hidden;}
#position dd{width:25%;text-align:center;float:left;overflow:hidden; background:#0277C6}
#position dd font{display:block;padding-top:8px;}
#position dd a{color:#FFF;text-decoration:none;}
#blank{height:64px;}

TD {
	FONT: 14px "Arial, Helvetica, sans-serif,Î¢ÈíÑÅºÚ"; COLOR: #666666;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #EA9B32; TEXT-DECORATION: none
}
A:active {
	COLOR: #EA9B32; TEXT-DECORATION: none
}
A.big:link {
	FONT-SIZE: 13px; COLOR: #ff5d00
}
A.big:visited {
	FONT-SIZE: 13px; COLOR: #ff5d00
}
A.big:active {
	COLOR: #ff5d00
}
A.big:hover {
	COLOR: #006600
}

.title {
	FONT-SIZE: 14px; color:#FFFFFF
}

.white {width:25%; text-align:center; float:left; display:block;}

A.white:link {
	FONT-SIZE: 18px; color:#ffffff; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.white:visited {
	FONT-SIZE: 18px; color:#ffffff; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.white:active {
	FONT-SIZE: 18px; color:#ffffff; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.white:hover {
	FONT-SIZE: 18px; color:#ffffff; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"; 
}



A.awhi:link {
	FONT-SIZE: 14px; color:#7E0003; padding-left:3px; padding-right:3px; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.awhi:visited {
	FONT-SIZE: 14px; color:#7E0003; padding-left:3px; padding-right:3px; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.awhi:active {
	FONT-SIZE: 14px; color:#7E0003; padding-left:3px; padding-right:3px; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"
}
A.awhi:hover {
	FONT-SIZE: 14px; color:#7E0003; padding-left:3px; padding-right:3px; height:40px; line-height:40px;font-family:"Î¢ÈíÑÅºÚ"; color:#ff0000;
}


.bt { font-size:25px; color:#039CEF; font-family:"Î¢ÈíÑÅºÚ"; padding-left:10px}
.bt1 { font-size:16px; color:#cccccc; font-family:"Î¢ÈíÑÅºÚ";}
.bt4 { font-size:22px; color:#ffffff; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold}
.bt3 { font-size:18px; color:#666666; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ";}
.bt2 { font-size:20px; color:#ffffff; font-family:"Î¢ÈíÑÅºÚ";}


.f14 { font-size:14px;}
.f16 {font-size:16px;}
.f20 { font-size:20px}
.f30 { font-size:65px}
.jin { color:#FFE4C8}
.bai { color:#FFFFFF}
.bd {border:0px;}
.more {font-size:14px; color:#133247;}
.mxdy { background:#CCCCCC; height:30px; line-height:30px; padding:5px; font-size:18px; margin-bottom:3px; display:block; text-align:center; width:180px}

.bk {padding:5px;}

.t01 { font-size:14px; font-weight:bold; color:#7D0904; font-family:"Î¢ÈíÑÅºÚ";}

.cc{ margin:0 auto; width:150px; height:244px; position:absolute; z-index:999; top:0; left:50%; margin-left:-75px;} 

.bta {font-size:25px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#666666}
.btb{font-size:18px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#ffffff}

.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container { margin-bottom: 10px; position: relative; float: left; width: 100%; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 52%; left: 0; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("images/themes.gif") no-repeat left top; margin-top: -45px; }
.slide_nav:active { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 0; }

.con img {width:100%; max-width:640px;}

.conc img {width:50%; max-width:150px;}

